coronal 1e5 K
abundances ISM
cosmic ray background
hden 0
stop zone 1
set dr 0
iterate
print last iteration
save cooling "ccurve.col" last
save overview "ccurve.ovr" last
save emitted continuum "ccurve.con" last units microns
